/* this is the CSS for the phone */

h2 {
    font-size: 1.5rem;
    text-align: center; 
}

.wrapper {
    display:block;
}

.contents {
    position: relative;
    width: 80%;
    margin: auto;
    padding: 3rem;
    /* border: 2px solid white; */
}

.topper {
    display: none;
    position: absolute;
    top: 0;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    pointer-events: none;
}

.greeble {
    width: 200px;
    height: 150px;
    background-color: #ff0000;
    box-shadow: 0 0 10px #fff, 0 0 30px #ff0000;
    margin: auto;
    margin-bottom: 0rem;
    border-radius: 50%;
}
.greeble-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}

.title { 
    text-shadow: 0 0 10px #fff, 0 0 20px #ffffff, 0 0 30px #ffffff;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 0.25rem;
    font-style: bold;
    font-size: 1.2rem;
}

.descriptionLine {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.shortDescription { 
    margin: 0;
    margin-left: 2rem;
}

.dotted {
    flex: 1;
    border-bottom: 2px dashed #ffffff;
    height:0.75rem;
}

.glyph {
    width: 20px;
    height: 20px;
    background-color: #ff6060;
}

.video-nav {
    display: block;
    position: fixed;
    padding: 3rem;
    bottom: 0;
    right: 0;
    font-size: 2rem;
}

.prev {
    left: 0;
}

.next {
    right: 0;
    margin-right: 2rem;
}

@media only screen and (min-width: 768px) {
    .greeble { 
        margin-bottom: 5rem;
    }
    .topper { 
        display: block;  
    width: 130%;
    transform: translate(-50%, -40%);
    }
/* This is the CSS for the 'tablet' */
.contents {
    width: 70%;
    max-width: 750px;
}
}

@media only screen and (min-width: 1004px) {
/* this is the CSS for the 'computer' */
.contents {
    width: 70%;
    max-width: 750px;
}
}